<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>بروز خطا</title>
    <style>
        body {
            margin: 30px 40px;
            background-color: #f6f6f6;
        }
        .error-container {
            padding: 50px 40px;
            font-family: Tahoma;
            font-size: 14px;
        }
        h1 {
            margin: 0;
            font-size: 48px;
            font-weight: 400;
        }
        h2 {
            margin: 0;
            font-size: 26px;
            font-weight: 300;
        }
        a {
            color: #336699;
        }
        p.back-to-home {
            margin-top: 30px;
        }
        p.debug{
            padding: 20px 0px;
            font-family: Tahoma;
            font-size: 14px;
        }
        .info {
            border: solid 1px #999;
            padding: 5px;
            background-color: #d9edf7;
        }
    </style>
</head>
<body>
<div class="error-container">
    <h1>بروز خطا</h1>
    <h2>متاسفانه خطایی بوجود آمده</h2>
    <p>لطفا برگردید و مجدد سعی کنید</p>
    <p>اگر حل نشد با مدیریت <a href="mailto:{{email}}">در میان بگزارید</a>.</p>
    <p class="back-to-home"><a href="{{systemurl}}">&laquo; بازگشت به صفحه اصلی</a></p>
    {{environmentIssues}}
    <p class="debug">{{adminHelp}}<br/>{{stacktrace}}</p>
</div>
</body>
</html>